/*----------------------------------
		Theme600
----------------------------------*/

/*--------------------------
		QSC
--------------------------*/

/*--------- General ---------*/
.sf_region7 {display:block;_margin-right: 10px;}

.sf_pagetitle {	display:none;}

.company-name {
	font-size: 28px;
}

.slogan {
	font-size: 20px;
}

#logo {
	float: left;
	text-decoration:none
}

.sf_content {
	float: left;
	width: 515px;
	padding-right: 0px;
	padding-left: 25px;	
}

/*--------- Category Menu Bar ---------*/

.sf_category_menubar .widget_header {
	display:none;
}

.sf_category_menubar .widget_content {
	padding: 0px;
}

.sf_category_menubar {
	clear:both;
	margin: 0px;
	width: 785px;
	padding:0px;
	z-index:50;
	min-height:25px;
	height:auto !important;
	height:25px;
	background-image:url(images/600_catmenubg.jpg);
}
 
.sf_category_menubar ul {
	margin: 0;
	padding:0 10px;
}
 
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
 
.sf_category_menubar ul li {	
	list-style: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;	 
	min-width:1%;
	width: auto !important; 
	width:1%; 
	height:25px;
	float:right;		
}
 
.sf_category_menubar ul li a {
	color:#ffffff;
	display: block;
	font-family: Verdana,Geneva,Kalimati,sans-serif;
	margin:0;
	padding:6px 10px;
	text-decoration: none;	
	text-transform:uppercase;
	letter-spacing: 1px; 
	font-weight:bold;
	font-size:10px;	
}
 
.sf_category_menubar ul li a:visited {
	color: #ffffff;
	text-decoration: none;	
}
 
.sf_category_menubar ul li a:hover {
 	text-decoration: underline;	
}
  

/* Category Menu Bar Subnav */

h2.category-header  {
	font-weight: bold;
}

.sf_category_menubar .subnav {	
	list-style: none;
	margin:-1px 0 0 6px;	
	padding: 0px;		
	float: left;
	position: absolute;	
	width: 170px;
	left: -999em;
	z-index: 1000;
	background-color: #ffffff;
	border-top: 1px solid #AFB4B7;
	border-left: 1px solid #AFB4B7;
	border-right: 1px solid #AFB4B7;
	border-bottom: 1px solid #AFB4B7;
	
}
 
.sf_category_menubar .subnav  li {
	background-color: #ffffff;
	width: 170px;
	background-image: none;
	white-space: normal;
	height: auto;
	padding: 0px;	
	margin-left: 0px;
	float: left;	
}
 
.sf_category_menubar .subnav li a {
	background-color: #ffffff;
	width: 160px;
	height: auto;
	padding: 3px 5px;
	color: #333333;
	display:block;
}

.sf_category_menubar .subnav li a:visited {
	color: #333333;
}
 
.sf_category_menubar .subnav li a:hover {	
	width: 160px;
	color: #333333;
	text-decoration: underline;
}
 
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
 
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

#menubar1 li:hover, 
#menubar1 li.hover {  
    position: static;  
}

/* Category Tracker */

.widgetset .category-tracker h3 {
	padding-bottom: 5px;
}

.widgetset .category-tracker .cat li,
.widgetset .category-tracker .subcat li,
.widgetset .category-tracker .subcat2 li {
	padding: 0;
	_margin: 3px 0px;	
	height: 1%;
}

.widgetset .category-tracker a,
.widgetset .category-tracker a:visited {
	padding:2px 10px 2px 0px;
	margin: 3px 0px;
	display:block;
	height: 1%;
}

.widgetset .category-tracker a:hover {
	padding:2px 10px 2px 0px;
	margin: 3px 0px;
	display:block;
	height: 1%;
}

.widgetset .category-tracker a.active {
	font-weight:bold;
	text-decoration:none;
}

.widgetset .category-tracker .subcat a,
.widgetset .category-tracker .subcat a:visited {
	padding-left:15px;
}

.widgetset .category-tracker .subcat a.active {
	padding-left:15px;
}

.widgetset .category-tracker .subcat2 a,
.widgetset .category-tracker .subcat2 a:visited  {
	padding-left:30px;	
}

.widgetset .category-tracker .subcat2 a.active {
	padding-left:30px;
}

/*--------- Categories ---------*/

.content-product {
	border: none;
}

.content-product-header h4 {
	margin-bottom:5px;
	font-weight: bold;
	border-bottom: 1px dotted;
	padding:3px 0;
}

.content-product-header h4 a,
.content-product-header h4 a:visited {	
	padding: 0px 3px;	
}

.category-list{
	padding-bottom: 5px;
}

.content-product .largeimage img {
	padding: 3px 5px;
}

.content-product .smallimage img {
	padding: 3px;
}

/*--------- Products ---------*/

.upsell table td a {
	text-decoration:none;
}

.upsell-header {
	padding:4px 0px 5px 5px;
	border-width:1px 0px;
	border-style:solid;
}

.upsell-item-header td {
	border-bottom-width:1px;
	border-bottom-style:dotted;
	padding: 5px 0px 0px 5px;
	text-align: left;
}

.upsell div {
	border:none;
}

.product-description {
	list-style-type: none;
}

.product-options table {
	margin:10px 0;
}

.cross-sell .product-primary {
	_margin-right: 2px;
}

.productTable td {
	border-color:#fff;
}

.productTable { 
	border-color:#fff;
}

.jcarousel-skin-tango li {
	border: none;
}

.jcarousel-skin-tango {
	border-bottom:1px dotted #FFFFFF;
}

.widget .jcarousel-skin-tango {
	border: none;
}

.separator {
	border: none;
	margin: 5px 0px 15px
}

/*--------- Checkout ---------*/

.formwrap {
	margin-right: 175px;
}

.hint-text {
	color: #fff;
}

.member-table th {
	border-style:dotted;
	border-width:1px 0 0;
	background-color: transparent;
}

.member-table tr.member-row td {	
	border-style:dotted;
	border-width:1px 0 0;	
	background-color: transparent;
}

.member {
	border-width: 0px;
}

legend {
	color: #fff;
	.padding-bottom: 10px;
}

.form-item {
	width: 450px;
}
	
#invoice-header-content {
	padding: 10px 0px;
}

.invoice h2 {
	font-size: 18px;
}

.disabled {
	color: #aaa;
}

#paymentlogos {
	padding: 5px;
}

.member {
	padding: 0px;
}

#checkout-right-column {
	margin-top: 0px;
}

.categories .category, .products .product {margin-left:-1px;}

#siteseal ul {
	list-style-type: none;
}

#messages {
	margin: 0;
}

#checkout-right-column div, 
#checkout-right-column table, 
#checkout-right-column form, 
#checkout-right-column input {
	margin: 2px;
}

.controls-right,
.checkout-part { 
	width: 100px;
}

.shortdescription, .list {
	padding-bottom: 10px;
}

.formwrap {
	_width: 55%;
}

.filmstrip-preview {
border:none;
}

.filmstrip-thumbnails ul li {
border:none;
}

#seals a {
	font-size: .8em;
}
